Crux: BRE/WFE - Task #17865

WSC: BREapplyRules()
15/02/2024 09:40 AM - Sachin Divekar

Status: New Start date:

Priority: Normal Due date:

Assignee: Tushar Bhingare % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Sprint 26 Apr

Description

Associated revisions

Revision c29697e7 - 20/08/2024 10:21 PM - remiges.tusharbhingare
refs #17865 add BREapplyRules api

History

#1 - 17/02/2024 05:24 PM - Shuvam Misra
- Target version set to Sprint 26 Apr

#2 - 20/08/2024 10:21 PM - Tushar Bhingare
- % Done changed from 0 to 50

- Assignee set to Tushar Bhingare

Developed the BREapplyRules API as per the wiki.

29/04/2025

1/1



http://www.tcpdf.org

